.container-mmfaq {
  max-width: 1250px;
  margin: 0 auto;
}
.mmfaq-01 {
  position: inherit;
  margin-top: 117px;
}
.mm-faq {
  .form-site {
    width: 100%;
    position: relative;
    top: -117px;
    z-index: 3;
  }
  .logo-faq a {
    color: #e9a900 !important;
  }
  .logo-faq-top {
    color: #e9a900 !important;
  }
  .body-form {
    background: #fff !important;
    padding: 60px 10px 0 10px !important;

    .content {
      .top-mmfaq {
        padding: 0 70px 10px 70px;
        border-bottom: 1px solid #e1e1e1;
        p {
          text-align: left;
          font-size: 14px;
          color: #252525;
          font-weight: 400;
          span {
            color: #e9a900;
          }
        }
      }
      .collapse-page {
        .card {
          border: none;
          border-bottom: 1px solid #e1e1e1;
          .card-header {
            background: transparent;
            padding: 20px 60px;
            border-bottom: none;
            @media screen and (max-width: 560px) {
              padding: 10px;
            }
            .mb-0 {
              display: flex;
              justify-content: space-between;
              align-items: center;
              p {
                color: #252525;
                font-weight: bold;
                font-size: 14px;
                @media screen and (max-width: 560px) {
                  font-size: 12px;
                }
                &::before {
                  content: "Q";
                  background: #fff;
                  color: #e9a900;
                  border: 1px solid #e9a900;
                  font-size: 18px;
                  font-weight: bold;
                  border-radius: 50%;
                  padding: 6px 12.5px;
                  margin-right: 30px;
                  @media screen and (max-width: 560px) {
                    font-size: 14px;
                    padding: 6px 10.5px;
                    margin-right: 15px;
                  }
                }
              }
              .click-icon {
                border: none;
                display: block;
                background: transparent;
                i {
                  color: #aaaaaa;
                  font-size: 25px;
                }
              }
              .active {
                &::before {
                  background: #e9a900;
                  color: #fff;
                }
              }
            }
          }
          .collapse-faq {
            padding: 0 60px;
            background: #f5f5f5;
            @media screen and (max-width: 560px) {
              padding: 0 10px;
            }
            .card-body {
              display: flex;
              padding: 30px 50px 30px 0;
              @media screen and (max-width: 560px) {
                padding: 12px 10px 12px 0;
              }
              span {
                font-size: 18px;
                padding: 5px 14.5px;
                background: #fff;
                height: 40px;
                color: #e9a900;
                display: block;
                margin-right: 30px;
                border-radius: 50%;
                @media screen and (max-width: 560px) {
                  margin-right: 15px;
                }
              }
              p {
                font-weight: 300;
                font-size: 14px;
                color: #787878;
                @media screen and (max-width: 560px) {
                  font-size: 12px;
                }
              }
            }
          }
        }
      }
    }
  }
}
